/* PLI generated (cached) @elpaso.muc.equinux.net:/Users/eqintranet/Sites/software/pli/cache/current/LG690/en.json */

/* PLI generation date: 09.12.2025, 10:33:59 */

/* Path: /Actions/DisconnectFromServer.vpnAction/Contents/Resources */
/* Filename: Localizable.strings */
/* Type: strings */
/* Group ID: LG690 */

/* String Id: LS142354 */
"DisplayName" = "Disconnect From Server";

/* String Id: LS142356 */
"url of server" = "host name or IP address";

/* String Id: LS142355 */
"URL" = "URL";

